netcdf_nf_interfaces::nf_inq_dimid Interface Reference

## Public Member Functions

integer function | nf_inq_dimid (ncid, name, dimid)

## Detailed Description

Definition at line 317 of file module_netcdf_nf_interfaces.F90.

## Constructor & Destructor Documentation

## nf_inq_dimid()

integer function netcdf_nf_interfaces::nf_inq_dimid::nf_inq_dimid | ( | integer, intent(in) | ncid,
|  | character(len=*), intent(in) | name,
|  | integer, intent(out) | dimid
| ) |  |

Definition at line 318 of file module_netcdf_nf_interfaces.F90.

The documentation for this interface was generated from the following file:

- module_netcdf_nf_interfaces.F90

Return to the Main Unidata NetCDF page.